Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: org.eclipse.osbp.dsl.common.xtext.tests
Bundle-Vendor: Eclipse OSBP
Bundle-Version: 0.9.0.qualifier
Bundle-SymbolicName: org.eclipse.osbp.dsl.common.xtext.tests;singleton:=true
Bundle-ActivationPolicy: lazy
Require-Bundle: org.eclipse.osbp.dsl.common.xtext;bundle-version="[0.9.0,0.10.0)",
 org.eclipse.osbp.dsl.common.xtext.ui;bundle-version="[0.9.0,0.10.0)",
 org.eclipse.core.runtime,
 org.eclipse.xtext.junit4;bundle-version="[2.11.0,2.12.0)",
 org.eclipse.ui.workbench;resolution:=optional,
 org.objectweb.asm;bundle-version="[5.0.1,6.0.0)";resolution:=optional,
 org.eclipse.xtext.xbase.lib,
 org.eclipse.xtext.testing,
 org.eclipse.xtext.xbase.testing
Import-Package: org.apache.log4j,
 org.junit;version="4.5.0",
 org.junit.runner;version="4.5.0",
 org.junit.runner.manipulation;version="4.5.0",
 org.junit.runner.notification;version="4.5.0",
 org.junit.runners;version="4.5.0",
 org.junit.runners.model;version="4.5.0",
 org.hamcrest.core
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Export-Package: org.eclipse.osbp.dsl.common.xtext.tests;x-internal=true
